@charset "utf-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* events
-------------------------------------------------------------------------------------------------------------------------------*/

/* section 
=========================================================== */
.events .section{
	width: 100%;
	padding: 60px 0 100px;
}
.events .section .inner{
	width: 800px;
	margin: 0 auto;
}
.events .section h2{
	text-align: center;
	font-size: 26px;
	letter-spacing: 0.3em;
	margin-bottom: 30px;
}
.event{
	margin-top: -30px;
}
.report{
	background: #f1f2f3;
}

/* list */
.events .section .list{
	border-top: 1px dotted #606161;
}
.events .section .list dl{
	display: table;
	width: 100%;
	background: #FFF;
	border-bottom: 1px dotted #606161;
}
.events .section .list dl dt{
	display: table-cell;
	vertical-align: middle;
	width: 110px;
	padding: 20px;
	background: #d9f1fc;
	font-weight: bold;
	line-height: 1.4;
}
.events .section .list dl dd{
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}
.events .section .list dl dd a{
	color: #313131;
	text-decoration: underline;
}
.events .section .list dl dd a:hover{
	text-decoration: none;
}

.events .section .list dl dd.btn{
	width: 160px;
}
.events .section .list dl dd.btn a{
	display: block;
	width: 145px;
	text-align: center;
	padding: 5px 10px 5px 5px;
	background: url(../../img/common/arrow01.png) no-repeat right 5px center #a0a0a0;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}
.events .section .list dl dd.btn a span{
	font-size: 80%;
}
.events .section .list dl dd.btn a:hover{
	opacity: 0.6;
}

/* more */
.events .section .more{
	display: none;
}
.events .section .btn_more{
	width: 370px;
	padding: 10px;
	box-sizing: border-box;
	border: 2px solid #000;
	margin: 50px auto 0;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}


/*-------------------------------------------------------------------------------------------------------------------------------
* EN * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
-------------------------------------------------------------------------------------------------------------------------------*/
/* h2 */
#en .events .section h2{
	letter-spacing: 0.2em;
}

/* list */
#en .events .section .list dl dt{
	width: 120px;
	padding: 20px 10px;
	text-align: center;
}
#en .events .section .list dl dd.btn{
	line-height: 1.3;
}
#en .events .section .list dl dd.btn a span{
	display: block;
}


